
TYPO3.Flow - Feature # 6781

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2010-03-11 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Subject: Implement Swift Mailer integration
Description

For the App we need a mailer and Swift Mailer seems to be the right choice. We need some integration in form of a separate
package.

History
#1 - 2010-03-18 17:18 - Karsten Dambekalns
- Start date set to 2010-03-18

#2 - 2010-03-23 16:17 - Karsten Dambekalns
- Target version changed from 1.0 alpha 9 to 1.0 alpha 8

#3 - 2010-03-23 18:16 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Implemented in package SwiftMailer as of r4007
http://forge.typo3.org/projects/show/package-swiftmailer
http://forge.typo3.org/repositories/revision/package-swiftmailer/4007

